<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>JSON</title>
  <link rel="stylesheet" href="./style.css">
</head>
<body>
  <div class="container">
    <ul id="blogs">

    </ul>
  </div>

  <!-------------------- scripts -->
  <script src="./script.js"></script>
</body>
</html>